/*     206441 : 공백      */
.solid_line__206441__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__206441__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__206441__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__206441__ {height:0px;}
}

/*     206442 : 블록 설정      */
.block_option__206442__ {display:table;width:100%}
.block_option__206442__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__206442__ .white-space {max-width:1200px !important;}
}

/*     206443 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__206443__ {font-size:0}
.title__206443__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.06em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__206443__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__206443__.style_top p {padding-top:10px}
.title__206443__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__206443__.style_right p {padding-right:14px}
.title__206443__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__206443__.style_bottom p {padding-bottom:12px}
.title__206443__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__206443__.style_left p {padding-left:14px}
.title__206443__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__206443__.style_circle1 p {padding-left:18px}
.title__206443__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__206443__.style_circle2 p {padding-left:18px}
.title__206443__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__206443__ p {font-size:36px}
	.title__206443__.style_top p:before {width:36px}
	.title__206443__.style_right p:before {height:36px}
	.title__206443__.style_bottom p:before {width:36px}
	.title__206443__.style_left p:before {height:36px}
}

/*     206444 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__206444__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__206444__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__206444__ p {font-size:20px;text-align:center;}
}

/*     206445 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__206445__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#4972B8;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__206445__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__206445__ p {font-size:18px;text-align:center;}
}

/*     206477 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__206477__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__206477__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__206477__ p {font-size:20px;}
}

/*     209708 : 셀 설정      */
.cell_option__209708__ {display:table;width:100%}
.cell_option__209708__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__209708__ {padding:15px;}

@media (min-width:768px){
	.col__209708__ {}
}

@media (min-width:1024px){
	.col__209708__ {}
}

/*     206475 : 셀 설정      */
.cell_option__206475__ {display:table;width:100%}
.cell_option__206475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__206475__ {padding:15px;}

@media (min-width:768px){
	.col__206475__ {}
}

@media (min-width:1024px){
	.col__206475__ {}
}

/*     206448 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__206448__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;  font-family: 'Happiness-Sans-Regular';
}
.text__206448__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__206448__ p {font-size:22px;text-align:center;}
}

/*     215315 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__215315__ {max-width:1000px;margin:0 auto}

.pm-slide_img__215315__ a {display:block;border:none}
.pm-slide_img__215315__ a img {border:none}
.pm-slide_img__215315__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__215315__ .item {position:relative}
.pm-slide_img__215315__ .item img {vertical-align:top}
.pm-slide_img__215315__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__215315__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__215315__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__215315__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__215315__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__215315__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__215315__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__215315__ .owl-nav .owl-next {right:2px}
.pm-slide_img__215315__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__215315__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__215315__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__215315__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__215315__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__215315__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__215315__ .active img {opacity:1}

.pm-slide_thum__215315__:after {content:'';display:block;clear:both}
.pm-slide_thum__215315__ .item {float:left;width:33.33%}

.pm-slide_gallery__215315__.empty__215315__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__215315__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__215315__ .item {width:16.66%}
}

.pm-slide_img__215315__.build_edit_mode .item {display:none}
.pm-slide_img__215315__.build_edit_mode .item img {width:100%}
.pm-slide_img__215315__.build_edit_mode .item:first-child {display:block}

/*     1730095 : 공백      */
.solid_line__1730095__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1730095__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1730095__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1730095__ {height:0px;}
}

/*     1730105 : 블록 설정      */
.block_option__1730105__ {display:table;width:100%}
.block_option__1730105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1730105__ .white-space {max-width:1200px !important;}
}

/*     1730115 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__1730115__ {font-size:0}
.title__1730115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.06em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__1730115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1730115__.style_top p {padding-top:10px}
.title__1730115__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1730115__.style_right p {padding-right:14px}
.title__1730115__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1730115__.style_bottom p {padding-bottom:12px}
.title__1730115__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1730115__.style_left p {padding-left:14px}
.title__1730115__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1730115__.style_circle1 p {padding-left:18px}
.title__1730115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1730115__.style_circle2 p {padding-left:18px}
.title__1730115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1730115__ p {font-size:36px}
	.title__1730115__.style_top p:before {width:36px}
	.title__1730115__.style_right p:before {height:36px}
	.title__1730115__.style_bottom p:before {width:36px}
	.title__1730115__.style_left p:before {height:36px}
}

/*     1730125 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1730125__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1730125__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1730125__ p {font-size:20px;text-align:center;}
}

/*     1730135 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1730135__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#4972B8;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1730135__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__1730135__ p {font-size:18px;text-align:center;}
}

/*     1730715 : 이미지      */
.img__1730715__ {max-width:100%}
.img__1730715__ * {box-sizing:border-box}
.img__1730715__ a {display:block;vertical-align:top}
.img__1730715__ img {width:px;vertical-align:top}

/*     1730725 : 블록 설정      */
.block_option__1730725__ {display:table;width:100%}
.block_option__1730725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1730725__ .white-space {max-width:1100px !important;}
}

/*     1730735 : 이미지      */
.img__1730735__ {max-width:100%}
.img__1730735__ * {box-sizing:border-box}
.img__1730735__ a {display:block;vertical-align:top}
.img__1730735__ img {width:px;vertical-align:top}

/*     1730745 : 이미지      */
.img__1730745__ {max-width:100%}
.img__1730745__ * {box-sizing:border-box}
.img__1730745__ a {display:block;vertical-align:top}
.img__1730745__ img {width:px;vertical-align:top}

/*     1730755 : 이미지      */
.img__1730755__ {max-width:100%}
.img__1730755__ * {box-sizing:border-box}
.img__1730755__ a {display:block;vertical-align:top}
.img__1730755__ img {width:px;vertical-align:top}

/*     1730765 : 이미지      */
.img__1730765__ {max-width:100%}
.img__1730765__ * {box-sizing:border-box}
.img__1730765__ a {display:block;vertical-align:top}
.img__1730765__ img {width:px;vertical-align:top}

/*     206450 : 블록 설정      */
.block_option__206450__ {display:table;width:100%}
.block_option__206450__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__206450__ {padding:5px;;}
}


@media (min-width:1024px){
	.row__206450__ {padding:20px;}
}

/*     206452 : 지도 (주소 직접 입력)      */
.map__206452__ iframe {width:100%;vertical-align:top}
.map__206452__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__206452__ .build_preview__206452__ {display:table;width:100%}
.map__206452__ .build_preview__206452__ .inner__206452__ {display:table-cell;height:450px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__206452__ .build_preview__206452__ .inner__206452__ .subject__206452__ {display:block;font-size:16px;font-weight:bold}
.map__206452__ .build_preview__206452__ .inner__206452__ .exp_text__206452__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__206452__ iframe {height:300px  !important}
	.map__206452__ .build_preview__206452__ .inner__206452__ {height:300px}
}

/*     206453 : 제목&내용 가로형      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}


.text_horizontal__206453__ .title__206453__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#000000; letter-spacing:0;  font-family: 'Happiness-Sans-Regular';}
.text_horizontal__206453__ .text__206453__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;  font-family: 'Happiness-Sans-Regular';}

@media all and (min-width:768px){
	.text_horizontal__206453__:after {content:''; display:block; clear:both;}
	.text_horizontal__206453__ .title__206453__ {float:left; margin:0; width:60px;}
	.text_horizontal__206453__ .text__206453__ {overflow:hidden;}
}

/*     206454 : 장문 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.textarea__206454__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;  font-family: 'Happiness-Sans-Regular';
}

/*     206455 : 제목&내용 가로형      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text_horizontal__206455__ .title__206455__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; font-family: 'Happiness-Sans-Regular';}
.text_horizontal__206455__ .text__206455__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0; font-family: 'Happiness-Sans-Regular';}

@media all and (min-width:768px){
	.text_horizontal__206455__:after {content:''; display:block; clear:both;}
	.text_horizontal__206455__ .title__206455__ {float:left; margin:0; width:60px;}
	.text_horizontal__206455__ .text__206455__ {overflow:hidden;}
}

/*     206456 : 제목&내용 가로형      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text_horizontal__206456__ .title__206456__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; font-family: 'Happiness-Sans-Regular';}
.text_horizontal__206456__ .text__206456__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0; font-family: 'Happiness-Sans-Regular';}

@media all and (min-width:768px){
	.text_horizontal__206456__:after {content:''; display:block; clear:both;}
	.text_horizontal__206456__ .title__206456__ {float:left; margin:0; width:60px;}
	.text_horizontal__206456__ .text__206456__ {overflow:hidden;}
}

